@font-face {
    font-family: 'Objectivity Light';
    src: url('fonts/Objectivity-Light.eot');
    src: url('fonts/Objectivity-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Objectivity-Light.woff2') format('woff2'),
        url('fonts/Objectivity-Light.woff') format('woff'),
        url('fonts/Objectivity-Light.ttf') format('truetype'),
        url('fonts/Objectivity-Light.svg#Objectivity-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Objectivity Reg';
    src: url('fonts/Objectivity-Regular.eot');
    src: url('fonts/Objectivity-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Objectivity-Regular.woff2') format('woff2'),
        url('fonts/Objectivity-Regular.woff') format('woff'),
        url('fonts/Objectivity-Regular.ttf') format('truetype'),
        url('fonts/Objectivity-Regular.svg#Objectivity-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Objectivity Thin';
    src: url('fonts/Objectivity-Thin.eot');
    src: url('fonts/Objectivity-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/Objectivity-Thin.woff2') format('woff2'),
        url('fonts/Objectivity-Thin.woff') format('woff'),
        url('fonts/Objectivity-Thin.ttf') format('truetype'),
        url('fonts/Objectivity-Thin.svg#Objectivity-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}


@font-face{
	font-family: 'FontAwesome';
	src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
		url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
		url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
		url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
		url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style:normal;
}

.grecaptcha-badge{
	visibility: hidden;
}

html, body{
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	color: #fff;
	background-color: #040409;
}

button,
input,
select,
textarea{
	outline: none;
}

.modal-backdrop{
    opacity:0.7 !important;
}

.modal-alert,
.modal-proses{
	width: 95%;
	max-width: 450px;
	top: 20% !important;
	color: #000;
	font-family: 'Objectivity Light';
	font-size: 16px;
}

.modal-upload{
	width: 90%;
	max-width: 400px;
	top: 10% !important;
	color: #000;
	font-family: 'Objectivity Light';
	font-size: 14px;
}
	.content-upload{
		border: none;
		color: #fff;
		padding: 30px;
		background: rgba(104, 60, 51, 1.0);
		background: -webkit-linear-gradient(top, rgba(104, 60, 51, 1.0), rgba(253, 227, 104, 1.0));
		background: -moz-linear-gradient(top, rgba(104, 60, 51, 1.0), rgba(253, 227, 104, 1.0));
		background: linear-gradient(to bottom, rgba(104, 60, 51, 1.0), rgba(253, 227, 104, 1.0));
	}
	
.modal-feedback{
	width: 90%;
	max-width: 400px;
	top: 30% !important;
	color: #000;
	font-family: 'Objectivity Light';
	font-size: 14px;
}
	.content-feedback{
		border: none;
		color: #fff;
		padding: 50px 30px;
		background: rgba(104, 60, 51, 1.0);
		background: -webkit-linear-gradient(top, rgba(104, 60, 51, 1.0), rgba(253, 227, 104, 1.0));
		background: -moz-linear-gradient(top, rgba(104, 60, 51, 1.0), rgba(253, 227, 104, 1.0));
		background: linear-gradient(to bottom, rgba(104, 60, 51, 1.0), rgba(253, 227, 104, 1.0));
	}
	.close-feedback{
		position: absolute;
		top: -50px;
		right: 0px;
	}

	.processing{
		font-family: 'Objectivity Light';
		font-size: 18px;
		color: #23366f;
		width: 100%;
		text-align: center;
	}

.err{
	position: relative;
	display: block;
	color: #f00;
	text-align: center;
	display: none;
	font-family: 'Objectivity Reg';
	font-size: 14px;
	margin-top:5px;
}
	.text-error,
	.text-error:focus{
		border: solid 1px red;
	}
	
	.text-link{
		cursor: pointer;
		padding-bottom: 2px;
		border-bottom: solid 1px #fff;
	}
	
	.body{
		position: relative;
		display: block;
		width: 100%;
		height: 100%;
		left: 50%;
		transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
	}
		.signout{
			color: #fff;
			cursor: pointer;
			position: fixed;
			top: 15px;
			right: 15px;
			z-index: 99;
		}
	
		.content{
			position: relative;
			display: block;
			width: 100%;
			height: 100%;
		}
			.content-login{
				background-color: #040309;
			}
				.box-login{
					position: relative;
					display: block;
					width: 80%;
					left: 50%;
					transform: translateX(-50%);
					font-family: 'Objectivity Thin';
					font-size: 16px;
					color: #fff;
				}
					.form-group{
						position: relative;
						display: block;
						margin-bottom: 10px;
					}
						.form-group label{
							position: relative;
							display: block;
							margin-bottom: 3px;
						}
						.text-field{
							position: relative;
							display: block;
							width: 100%;
							border: none;
							border-radius: 15px;
							font-family: 'Objectivity Reg';
							color: #000;
							font-size: 15px;
							padding: 10px;
							text-align: center;
						}
							.select2-container .select2-selection--single{
								height: 44px;
							}
							.select2-container .select2-selection--single .select2-selection__rendered{
								padding-left: 25px;
								font-family: 'Objectivity Reg' !important;
								font-size: 15px !important;
								color: #000 !important;
							}
							.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered{
								padding-right: 25px;
							}
							.select2-dropdown{
								color: #000;
							}
							.select2-container--default .select2-selection--single{
								border-radius: 15px;
							}
							.select2-container--default .select2-selection--single .select2-selection__rendered{
								color: #000;
								line-height: 44px;
							}
							.select2-container--default .select2-selection--single .select2-selection__placeholder{
								color: #444;
							}
							.select2-container--default .select2-selection--single .select2-selection__clear{
								padding-right: 10px;
								font-size: 24px;
								font-weight: bold;
							}
							.select2-container--default .select2-selection--single .select2-selection__arrow{
								height: 44px;
								top: 1px;
								right: 5px;
								width: 20px;
							}
							.select2-container--default .select2-selection--single .select2-selection__arrow b{
								border-color: #555 transparent transparent transparent;
								border-width: 7px 5px 0 5px;
								margin-left: -7px;
								margin-top: -4px;
							}
							.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{
								border-color: transparent transparent #555 transparent;
								border-width: 0 5px 7px 5px;
							}
						.text-question{
							position: relative;
							display: block;
							width: 100%;
							border: solid 1px #ddd;
							border-radius: 5px;
							font-family: 'Objectivity Reg';
							color: #000;
							font-size: 15px;
							padding: 10px;
							text-align: left;
						}
						.text-upload{
							position: relative;
							display: block;
							width: 100%;
							border-radius: 10px;
							font-family: 'Objectivity Reg';
							color: #000;
							background-color: #fff;
							padding: 5px;
						}
							.group-login{
								position: relative;
								display: block;
							}
								.label-email{
									position: absolute;
									height: 18px;
									top: 12px;
									left: 10px;
									z-index: 2;
								}
						.btn-submit{
							background-image: url('../../images/button-left.png'), url('../../images/button-right.png'), url('../../images/button-center.png');
							background-repeat: no-repeat, no-repeat, repeat-x;
							background-position: top left, top right, top left;
							background-size: auto 100%, auto 100%, auto 100%;
							font-size: 16px;
							width: 100%;
							color: #fff;
							font-family: 'Objectivity Reg';
							padding: 10px 50px;
							text-align: center;
							border: none;
							border-radius: 15px;
						}
						
			.content-home{
				background-color: #040309;
			}
				.box-home{
					position: absolute;
					display: block;
					width: 85%;
					left: 50%;
					transform: translateX(-50%);
					top: 26vh;
					font-family: 'Objectivity Thin';
					font-size: 16px;
					color: #fff;
				}
					.box-profile{
						position: relative;
						display: block;
						margin-bottom: 10px;
					}
						.box-info-profile{
							position: relative;
							display: inline-block;
							width: 100%;
							padding-left: 10px;
							font-family: 'Objectivity Reg';
							font-size: 13px;
						}
							.nama-peserta{
								font-family: 'Objectivity Reg';
								font-size: 14px;
								font-weight: bold;
							}
						
					.frame-home{
						position: relative;
						display: block;
						text-align: center;
						padding-bottom: 30px;
					}
						.box-home-show-qr{
							position: relative;
							display: block;
							margin-bottom: 5px;
						}
						.home-menu{
							position: relative;
							display: inline-block;
							vertical-align: top;
							margin: 0px;
							font-size: 0px;
							width: 49%;
							margin-bottom: 5px;
						}
							.menu-qr{
								cursor: pointer;
								position: absolute;
								width: 50%;
								left: 3%;
								top: 65%;
							}
							.menu{
								width: 100%;
								cursor: pointer;
							}
						
					.frame-content{
						position: relative;
						display: block;
						text-align: center;
						background-image: url('../../images/bg-biru-title.png');
						background-repeat: no-repeat;
						background-position: top center;
						background-size: 100% auto;
						padding-bottom: 30px;
					}
					.frame-schedule{
						position: relative;
						display: block;
						text-align: center;
						padding-bottom: 30px;
					}
						.box-judul-accordion{
							position: relative;
							display: block;
							text-align: center;
							background-image: url('../../images/bg-biru-title.png');
							background-repeat: no-repeat;
							background-position: top center;
							background-size: 100% 100%;
							padding: 5px 15px;
							padding-top: 10px;
							margin-bottom: 20px;
						}
							.box-menu-accordion{
								position: relative;
								display: block;
							}
								.frame-isi-accordion{
									position: relative;
									display: block;
									padding: 15px 20px;
									background-image: url('../../images/bg-biru-title.png');
									background-repeat: no-repeat;
									background-size: 100% 80px;
									transition: all .5s;
									margin-bottom: 15px;
									border-radius: 10px;
								}
								.frame-isi-accordion-active{
									background-size: 100% 100px;
								}
									.menu-accordion{
										position: relative;
										display: block;
										cursor: pointer;
									}
										.judul-accordion{
											position: relative;
											display: inline-block;
											width: 85%;
											vertical-align: top;
											text-align: left;
											font-family: 'Objectivity Light';
											font-size: 18px;
											padding-top: 0px;
										}
									.isi-accordion{
										position: relative;
										display: none;
										padding: 10px;
										background-color: #fff;
										border-radius: 10px;
										margin-top: 10px;
									}
										.box-isi-accordion{
											position: relative;
											display: block;
											color: #000;
											text-align: left;
											font-size: 14px;
											padding: 10px 5px;
										}
									.table-ruangan{
										border-collapse: collapse;
										border: solid 1px #000;
									}
										.table-ruangan thead{
											background-color: #ddd;
										}
											.table-ruangan thead td{
												padding: 5px;
												border: solid 1px #000;
												font-weight: bold;
											}
											.table-ruangan tr td{
												padding: 5px;
												border: solid 1px #000;
											}
						.box-content{
							position: relative;
							display: block;
							width: 85%;
							left: 50%;
							transform: translateX(-50%);
							padding-top: 10px;
							margin-bottom: 30px;
						}
						.box-content-booth{
							width:100%;
							background-color:#fff;
							color:#000;
							padding: 10px;
							border-radius: 10px;
						}
							.box-judul-content{
								position: relative;
								display: block;
								width: 100%;
								text-align: center;
								margin-bottom: 20px;
							}
								.judul-content{
									position: relative;
									display: inline-block;
									width: 80%;
									vertical-align: top;
									text-align: left;
									font-family: 'Objectivity Light';
									font-size: 16px;
									padding-top: 20px;
								}
									.sub-judul-content{
										font-size: 12px;
									}
								.icon-content{
									position: relative;
									display: inline-block;
									width: 18%;
									vertical-align: top;
									padding-top: 10px;
								}
							.box-isi-content{
								position: relative;
								display: block;
								width: 100%;
							}
								.box-qr{
									position: relative;
									display: block;
									width: 100%;
									background-color: #fff;
									padding: 20px;
									border-radius: 10px;
								}
								.box-apps{
									position: relative;
									display: block;
									width: 100%;
									background-color: #fff;
									color: #000;
									padding: 20px;
									border-radius: 10px;
									text-align: left;
									font-family: 'Objectivity Light';
									font-size: 14px;
								}
									.input-file{
										border: solid 2px #9595a2;
										padding: 3px 5px;
										width: 100%;
										border-radius: 10px;
									}
								
								.btn-gi{
									position: relative;
									display: block;
									border-bottom: solid 1px #000;
									padding: 5px 0px;
								}
									.btn-gi a{
										text-decoarion: none;
										color: #000;
									}
									.gi-icon{
										position: relative;
										display: inline-block;
										width: 18%;
										vertical-align: top;
									}
									.gi-menu{
										position: relative;
										display: inline-block;
										width: 80%;
										vertical-align: top;
										font-size: 12px;
										padding-top: 15px;
									}
									.gi-menu::after{
										font-family: 'FontAwesome';
										content: '\f054';
										font-size: 16px;
										position: absolute;
										right: 0px;
										top: 12px;
									}
									
						.box-travel{
							position: relative;
							display: block;
							padding: 10px 0px;
							border-bottom: solid 1px #000;
						}
							.jdl-travel{
								position: relative;
								display: block;
								margin-bottom: 10px;
							}
							.isi-travel{
								position: relative;
								display: block;
								margin-bottom: 10px;
							}
								.jdl-isi-travel{
									position: relative;
									display: inline-block;
									width: 48%;
								}
								.des-isi-travel{
									position: relative;
									display: inline-block;
									width: 50%;
									font-weight: bold;
								}
								
						.box-seating-layout{
							position: relative;
							display: block;
							margin-bottom: 25px;
						}
						.box-seating{
							position: relative;
							display: block;
							margin-bottom: 10px;
						}
							.jdl-seating{
								position: relative;
								display: block;
								font-weight: bold;
							}
							.isi-seating{
								position: relative;
								display: block;
								font-size: 52px;
								font-weight: bold;
							}
									
						.box-schedule{
							width: 100%;
							margin-bottom: 30px;
						}
							.box-menu-schedule{
								position: relative;
								display: block;
							}
								.frame-isi-schedule{
									position: relative;
									display: block;
									padding: 15px 20px;
									background-image: url('../../images/bg-biru-title.png');
									background-repeat: no-repeat;
									background-size: 100% 80px;
									margin-bottom: 20px;
									transition: all .5s;
								}
								.frame-isi-schedule-active{
									background-size: 100% 120px;
								}
									.menu-schedule{
										position: relative;
										display: block;
										cursor: pointer;
									}
										.judul-schedule{
											position: relative;
											display: inline-block;
											width: 85%;
											vertical-align: top;
											text-align: left;
											font-family: 'Objectivity Light';
											font-size: 24px;
											padding-top: 0px;
										}
										.icon-schedule{
											position: relative;
											display: inline-block;
											width: 13%;
											vertical-align: top;
										}
									.isi-schedule{
										position: relative;
										display: none;
										padding: 10px;
										background-color: #fff;
										border-radius: 10px;
										margin-top: 10px;
									}
										.box-isi-schedule{
											position: relative;
											display: block;
											border-bottom: solid 1px #ddd;
											color: #000;
											text-align: left;
											font-size: 14px;
											padding: 10px 5px;
										}
											.jadwal-schedule{
												position: relative;
												display: block;
												font-family: 'Objectivity Light';
											}
											.detail-schedule{
												position: relative;
												display: block;
												font-family: 'Objectivity Reg';
												font-weight: bold;
											}
								
								.box-booth{
									position: relative;
									display: block;
									width: 100%;
									background-color: #fff;
									color: #000;
									padding: 10px;
									border-radius: 10px;
									text-align: left;
								}
									.box-isi-booth{
										position: relative;
										display: block;
										border-bottom: solid 1px #ddd;
										padding: 25px 5px;
									}
										.jdl-booth{
											position: relative;
											display: block;
											width: 100%;
											vertical-align: top;
											font-family: 'Objectivity Reg';
											font-weight: bold;
											font-size: 13px;
											margin-bottom: 10px;
										}
										.btn-booth{
											position: relative;
											display: block;
											width: 100%;
											vertical-align: top;
											text-align: center;
											font-family: 'Objectivity Reg';
										}
											.qr-booth{
												border: solid 1px #eee;
												border-radius: 15px;
												font-family: 'Objectivity Reg';
												font-size: 12px;
												background: #fff;
												padding: 5px 10px;
												text-align: center;
												width: 100%;
												box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.5);
											}
											
									.tabel-health{
										collapse: collapse;
										color: #000;
										font-size: 12px;
									}
										.tabel-health tr td{
											border: solid 1px #ddd;
											text-align: center;
											padding: 5px;
											font-family: 'Objectivity Light';
										}
										.tabel-header{
											font-family: 'Objectivity Reg';
											font-weight: bold;
										}
											.tabel-header td{
												vertical-align: bottom;
												border: none !important;
												padding: 10px 5px !important;
											}
											.text-soal{
												text-align: left !important;
											}
												.no-soal{
													position: relative;
													display: inline-block;
													width: 5%;
													vertical-align: top;
												}
												.isi-soal{
													position: relative;
													display: inline-block;
													width: 90%;
												}
									
									
						.box-button-close{
							position: relative;
							display: block;
							width: 100%;
							text-align: center;
						}
							.btn-close{
								background-image: url('../../images/button-left.png'), url('../../images/button-right.png'), url('../../images/button-center.png');
								background-repeat: no-repeat, no-repeat, repeat-x;
								background-position: top left, top right, top left;
								background-size: auto 100%, auto 100%, auto 100%;
								font-size: 16px;
								color: #fff;
								font-family: 'Objectivity Reg';
								padding: 10px 80px;
								text-align: center;
								border: none;
								border-radius: 15px;
							}
	
	.body-absen{
		position: relative;
		display: block;
		width: 100%;
		min-height: 100%;
		background-image: url('../../images/bg-absen.jpg'), url('../../images/bg-absen-bottom.jpg');
		background-repeat: no-repeat, repeat-y;
		background-size: 100% auto, 100% auto;
		background-position: top center, top center;
	}
		.box-scan-absen{
			width: 80%;
			position: relative;
			display: block;
			left: 50%;
			transform: translateX(-50%);
			padding-top: 30vh;
		}
			.info-scan-absen{
				position: relative;
				display: block;
				width: 100%;
				font-family: 'Objectivity Reg';
				font-size: 22px;
				color: #fff;
				text-align: center;
				margin-bottom: 20px;
			}
			.box-button-scan{
				position: relative;
				display: block;
				width: 100%;
				text-align: right;
			}
				.btn-scan{
					border: none;
					background-color: transparent;
					width: 42px;
					margin: 0px 5px;
				}
				.btn-scan img{
					width: 100%;
				}
	.box-result-absen{
		position: relative;
		display: none;
		text-align: center;
		color: #fff;
		font-family: 'Objectivity Reg';
		font-weight: bold;
		font-size: 26px;
		width: 75%;
		left: 50%;
		transform: translateX(-50%);
		padding-top: 30vh;
	}
	
	
	.mirror{
		transform: scaleX(-100%);
	}
	
	.box-search-kit{
		position: relative;
		display: block;
		width: 100%;
		min-height: 60vh;
		margin-top: 10vh;
		background-color: #fff;
		border-radius: 20px;
		padding: 30px;
	}


/*Tablet / iPad / Laptop Portraid*/
@media only screen
and (min-width: 601px) {
		.box-scan-absen{
			width: 450px;
			padding-top: 38vh;
		}
			.info-scan-absen{
				font-size: 26px;
			}
				.btn-scan{
					width: 52px;
					margin: 0px 5px;
				}
}


/*Tablet / iPad / Laptop Landscape*/
@media only screen
and (min-width: 1024px) {
	.body{
		max-width: 50vh;
	}
	
	.body-absen{
		max-width: 50vh;
		left: 50%;
		transform: translateX(-50%);
	}
}


/*Laptop / Desktop*/
@media only screen
and (min-width: 1280px) {
	
}


/*Desktop 1366*/
@media only screen
and (min-width: 1366px) {
	
}


/*Desktop MAC*/
@media only screen
and (min-width: 1440px) {
	
}


/*Desktop Full HD MAC*/
@media only screen
and (min-width: 1680px) {
	
}


/*Desktop Full HD*/
@media only screen
and (min-width: 1920px) {
		
}